*{margin:0;padding:0} body{ background:#ffffff; margin:auto; font-family:Verdana, Arial, 
Helvetica, sans-serif; font-size:16px; color:#000000; } img{ border:none; } a{ 
color: #0099ff; font-size:14px; } a:hover{ color: #bda86e; text-decoration:none; 
} #site{ width:900px; margin:auto; } #header{ background: url(images/homePage.jpg) 
no-repeat; height: 453px; width: 900px; } #sitename { margin: 0px; font-family: 
Verdana, Arial, Helvetica, sans-serif; font-size: 36px; padding-top: 50px; padding-left: 
460px; color: #999933; font-weight: normal; } #sitename span { font-family: Verdana, Arial, 
Helvetica, sans-serif; font-size: 36px; color: #999933; text-decoration: none; 
padding-left: 5px; } #sitename a { display: block; font-family: Verdana, Arial, Helvetica, 
sans-serif; font-size: 12px; color: #cc0099; text-decoration: none; padding-left:7px; 
} #sitename a:visited,active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
12px; color: #999933; text-decoration: none; } #sitename a:hover { font-family: 
Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999933; text-decoration: 
underline; } #menu{ height: 45px; background: #999933; } #menu ul{ display:block; 
margin: 0px; padding-top: 9px; height:45px; } #menu ul li{ display:inline; } #menu 
ul li a{ font-family:Arial, Helvetica, sans-serif; font-size: 24px; color: #ffffff; 
font-weight:normal; text-decoration:none; padding-left: 12px; padding-right:12px; 
padding-top: 9px; padding-bottom: 9px; } .active { background: #cc0099; } #menu 
ul li a:hover{ background: #0099ff; } #content{ width: 800px; margin:auto; } #welcome{ 
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color: #999933; } 
#content p{ font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:16px; color: #666666; font-weight:normal; } #footer{ background: #ffffff; 
text-align:center; padding-top: 19px; padding-bottom: 29px; } p{ color: #0099ff; 
font-family: Verdana, Arial, Helvetica, sans-serif; } #footer a{ color: #0099ff; 
text-decoration:underline; font-family: Verdana, Arial, Helvetica, sans-serif; 
} .class1{ font-size:11px; } .class2{ font-size:10px; } #footer a:hover{ color:#999999; 
text-decoration:underline; font-family: Verdana, Arial, Helvetica, sans-serif; 
} #content_img{ padding-top: 17px; padding-bottom:17px; width: 900px; background: 
url(images/bg.jpg) repeat-x top; text-align:center; } #content_img h1,h2{font:bold 
80% 'helvetica neue',sans-serif;letter-spacing:3px;text-transform:uppercase;} 
#content_img a{color:#348;text-decoration:none;outline:none;} #content_img a:hover{color:#67a;} 
.caption{font-style:italic;color:#887;} .demo{position:relative;margin-top:2em;} 
.gallery_demo{width:702px;margin:0 auto;} .gallery_demo li{width:98px;height:66px;margin: 
0px;background:#000;} .gallery_demo li div{left:240px} .gallery_demo li div .caption{font:italic 
0.7em/1.4 georgia,serif;} #main_image{margin:0 auto 60px auto;height:438px;width:700px;background:black;} 
#main_image img{margin-bottom:10px;} .info{text-align:left;width:700px;margin:30px 
auto;border-top:1px dotted #221;padding-top:30px;} .info p{margin-top:1.6em;} 